Subject: Re: [PATCH] m68knommu: ColdFire add support for kernel preemption

From: Andrew Morton <[email-masked]>
Date: Sun, 22 Jun 2008 22:51:02 -0700

On Mon, 23 Jun 2008 15:32:53 +1000 Greg Ungerer <[email-masked]> wrote:

> Hi Andrew,
> 
> Andrew Morton wrote:
> > On Fri, 2 May 2008 10:37:55 +0200 Sebastian Siewior <[email-masked]> wrote:
> > 
> >>>>> Subject: [PATCH] m68knommu: ColdFire add support for kernel preemption
> >>>> Please find a way to get your patch queue into linux-next so that others
> >>>> get some visibility into what you're brewing earlier than
> >>>> last-day-of-the-merge-window?
> >>> Is a git tree the only way?
> >> Others (Greg KH for instance, i2c) have quilt queues.
> > 
> > Yup.  Examples:
> > 
> > ftp://ftp.kernel.org/pub/linux/kernel/people/agk/patches/2.6/editing/
> > http://ozlabs.org/~rusty/kernel/rr-latest
> > http://www.kernel.org/pub/linux/kernel/people/gregkh/gregkh-2.6/gregkh-02-usb
> > 
> > Note how you can publish subsets of your patchset by bracketing them with
> > "# MM_PATCHES_START" and "# MM_PATCHES_END" for -mm, and "#
> > NEXT_PATCHES_START" and "# NEXT_PATCHES_END" for linux-next.
> 
> I decided to go the git route.
> 
> Here is a git tree for the collection of patches for the m68knommu
> architecture that I intend for the 2.6.27 merge window.
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/gerg/m68knommu.git for-linus
> 
> I have created a general uclinux changes git tree as well,
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/gerg/uclinux.git for-linus
> 
> though currently I have nothing queued for that.
> 

Great, thanks.  But can we get them into linux-next please?  I'll pick
them up via that route.